uuid: 4b96f193-d32d-4d67-80cd-992d2ec02e6b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media
    - media.type.audio
    - media.type.image
    - media.type.remote_video
    - node.type.page
id: node.page.field_media
field_name: field_media
entity_type: node
bundle: page
label: Media
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      audio: audio
      image: image
      remote_video: remote_video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: audio
field_type: entity_reference
